/* Article Info */
dl.article-info {
	margin:10px 0;
}
dt.article-info-term {
	display:none;
}
dl.article-info dd {
	margin:0;
	padding:0;
	display:inline-block;
}
/* Page Headers */
.page-header {
	border-bottom:none;
}
.icons .btn-group {
        top:-40px;
}
/* Read More Buttons */
.readmore a:link {
        color:#fff;
}
.readmore a:hover {
        color:#fff;
        background:#2983A5;
}
.readmore a:visited {
        color:#fff;
}
/* Login Form Module Styling */
.userdata {
        margin:20px;
}
.logout-button {
        margin:20px;
}
/* Articles Category Module Styling */
.category-module {
        list-style-type:none;
        margin-left:0;
        margin:20px;
}
.category-module li {
        margin-bottom:15px;
}
.category-module p {
        padding:10px 0;
        border-bottom:1px solid #3BBCED;
        font-size:14px;
}
/* Latest News Module Styling */
.latestnews {
        list-style-type:none;
        margin-left:0;
        margin:20px;
}
.latestnews li {
        margin-bottom:10px;
}
/* Articles Newsflash Module Styling */
.newsflash {
        margin:20px;
}
.newsflash p {
        font-size:14px;
}
/* Archived Article Module Styling */
.archive-module {
        list-style-type:none;
        margin-left:0;
        margin:20px;
}
.archive-module li {
        margin-bottom:10px;
}
